/* Responsive Css */

@media only screen and (max-width: 1749px) {
}

@media only screen and (max-width: 1499px) {
}

@media only screen and (max-width: 1399px) {
}

@media only screen and (max-width: 1299px) {
}

@media only screen and (max-width: 1200px) {
  .main-menu,
  .sticky-header,
  .main-header.style-one .outer-container:before {
    display: none !important;
  }

  .menu-area .mobile-nav-toggler {
    display: block;
    padding: 10px;
  }

  .megamenu ul li:first-child {
    display: none;
  }
}

@media only screen and (min-width: 768px) {
  .main-menu .navigation > li > ul,
  .main-menu .navigation > li > ul > li > ul,
  .main-menu .navigation > li > .megamenu {
    display: block !important;
    visibility: hidden;
    opacity: 0;
  }
}

@media only screen and (max-width: 991px) {
  .sec-title h2 br {
    display: none;
  }

  .main-footer .footer-widget {
    margin: 0px 0px 30px 0px !important;
  }

  .main-footer .widget-section {
    padding-bottom: 70px;
  }

  .footer-bottom .bottom-inner {
    display: block;
    text-align: center;
  }

  .footer-bottom .bottom-inner .footer-nav li {
    float: none;
  }
}

@media only screen and (max-width: 767px) {
  .sec-title h2 {
    font-size: 36px;
    line-height: 46px;
  }

  .sec-pad {
    padding: 64px 0px 40px 0px;
  }

  .sec-pad-2 {
    padding: 70px 0px;
  }
}

@media only screen and (max-width: 599px) {
}

@media only screen and (max-width: 499px) {
  .mobile-menu {
    width: 100%;
  }
  .social-links {
    margin: 0 auto;
  }
  .main-header .logo-box {
    position: relative;
    padding: 6px 0px;
  }
  .banner-section .content-box h2 span {
    font-weight: 400;
    font-size: 30px;
  }

  .banner-section .content-box h2 {
    font-size: 42px;
    line-height: 50px;
    margin-bottom: 13px;
  }

  .theme-btn span {
    padding: 12px 28px 12px 28px;
  }

  .theme-btn {
    font-size: 14px;
  }

  .feature-section {
    padding: 30px 0px 40px 0px;
  }
  .banner-section {
    padding: 95px 0px 115px 0px;
  }

  .sec-title h2 {
    font-size: 26px;
    line-height: 37px;
  }
  .logo-box img {
    width: 160px;
  }
  .header-top {
    padding: 6.5px 0px;
  }
  .main-footer .widget-title h3 {
    font-size: 22px;
    line-height: 15px;
  }
  .hero-section {
    text-align: center;
  }
  .about-section .content-box .sec-title,
  h6 {
    text-align: center;
    margin-bottom: 4px;
  }
  .about-section .content-box .btn-box {
    text-align: center;
  }
  .main-footer .widget-section {
    padding-bottom: 22px;
  }
  .main-footer .pt_120 {
    padding-top: 65px;
  }
  .custom-megamenu {
    flex-wrap: wrap;
    display: block;
  }
}
